:local .container{
  height: 100%;


}

:local .nothing{
    width: 100%;
    height: 50px;
    line-height: 50px;
    text-align: center;
  }
  
:local .item{
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-top: 1px solid #c1c1c1;
  padding: 0 20px 0 0;
  color: #595959;

  .status{
    width: 8px;
    height: 100%;
    background-color: transparent;
    margin-right: 26px;
  }

  &:first-child{
    border-top: 0;
  }

  .fav{
    width: 20px;
    font-size: 14px;
    margin-right: 20px;
    color: #c1c1c1;
  }

  .fav_active{
    color: #e77d39;
  }

  .firstname{
    width: 100%;
  }
}


:local .modal{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, .9);
  z-index: 1;

  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;

  p{
    margin-bottom: 20px;
    text-align: center;
  }

  .btn_dial{
    width: 200px;
    height: 45px;
    background-color: #e67d39;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 100;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 25px;
    margin-bottom: 15px;
  }

  .btn_cancel{
    width: 200px;
    height: 45px;
    background-color: #cd4747;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 100;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 25px;
  }
}

:local .modal_hide{
  display: none
}